Show patches with: State = Action Required       |   394 patches
« 1 2 3 4 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] docs/manual: fix patchwork URL [1/1] docs/manual: fix patchwork URL - - - - --- 2022-06-15 Fabrice Fontaine New
[5/5] package/open62541: refactor choice UA_NAMESPACE with a proper default [1/5] package/open62541: bump to version 1.3.1 - - - - --- 2022-06-15 Francois Perrad New
[4/5] package/open62541: add encryption support [1/5] package/open62541: bump to version 1.3.1 - - - - --- 2022-06-15 Francois Perrad New
[3/5] package/open62541: more PubSub options [1/5] package/open62541: bump to version 1.3.1 - - - - --- 2022-06-15 Francois Perrad New
[2/5] package/open62541: more options [1/5] package/open62541: bump to version 1.3.1 - - - - --- 2022-06-15 Francois Perrad New
[1/5] package/open62541: bump to version 1.3.1 [1/5] package/open62541: bump to version 1.3.1 - - - - --- 2022-06-15 Francois Perrad New
[v2] package/catch2: new package [v2] package/catch2: new package - - - - --- 2022-06-15 Michael Nosthoff New
[v4,1/1] package/bpftool: revert bpf_cookie patch to allow building [v4,1/1] package/bpftool: revert bpf_cookie patch to allow building - - - - --- 2022-06-15 Shahab Vahedi New
[1/1] package/qt5webkit: fix qt-webkit-kisok [1/1] package/qt5webkit: fix qt-webkit-kisok - - - - --- 2022-06-15 Ankit Panchal New
[v2,1/1] package/{glibc, localedef}: bump to version 2.35-134-gb6aade18a7e5719c942aa2da6cf3157aca99… [v2,1/1] package/{glibc, localedef}: bump to version 2.35-134-gb6aade18a7e5719c942aa2da6cf3157aca99… - - - - --- 2022-06-15 James Hilliard New
[3/3] package/netsniff-ng: fix spurious space and tab [1/3] package/netsniff-ng: libnl is optional, not mandatory - - - - --- 2022-06-14 Fabrice Fontaine New
[2/3] package/netsniff-ng: disable geoip and zlib if neeeded [1/3] package/netsniff-ng: libnl is optional, not mandatory - - - - --- 2022-06-14 Fabrice Fontaine New
[1/3] package/netsniff-ng: libnl is optional, not mandatory [1/3] package/netsniff-ng: libnl is optional, not mandatory - - - - --- 2022-06-14 Fabrice Fontaine New
package/wolfssl: Disable broken asm implementations on 32-bit Arm package/wolfssl: Disable broken asm implementations on 32-bit Arm - - - - --- 2022-06-14 Ben Hutchings New
[2/2] package/python-s3transfer: bump to version 0.6.0 [1/2] support/testing: add new test for python-s3transfer - - - - --- 2022-06-14 Raphaël Mélotte New
[1/2] support/testing: add new test for python-s3transfer [1/2] support/testing: add new test for python-s3transfer - - - - --- 2022-06-14 Raphaël Mélotte New
[v2] package/slirp4netns: new package [v2] package/slirp4netns: new package - - - - --- 2022-06-14 Raphael Pavlidis New
package/uclibc: Prevent config with unsupported RISC-V float ABI package/uclibc: Prevent config with unsupported RISC-V float ABI - - - - --- 2022-06-14 Ben Hutchings New
package/libunwind: Upstep to v1.6.2 package/libunwind: Upstep to v1.6.2 - - - - --- 2022-06-14 Frederik Van Bogaert New
[2/2] package/python-jmespath: bump to version 1.0.0 [1/2] support/testing: add new test for python-jmespath - - - - --- 2022-06-14 Raphaël Mélotte New
[1/2] support/testing: add new test for python-jmespath [1/2] support/testing: add new test for python-jmespath - - - - --- 2022-06-14 Raphaël Mélotte New
package/swupdate: Add upstream patch to fix build with uclibc package/swupdate: Add upstream patch to fix build with uclibc - - - - --- 2022-06-14 Ben Hutchings New
package/zlib-ng: Add upstream patch to fix build with uclibc package/zlib-ng: Add upstream patch to fix build with uclibc - - - - --- 2022-06-14 Ben Hutchings New
[1/1] package/python-boto3: bump to version 1.24.8 [1/1] package/python-boto3: bump to version 1.24.8 - - - - --- 2022-06-14 Raphaël Mélotte New
[1/1] package/python-rsa: bump to version 4.8 [1/1] package/python-rsa: bump to version 4.8 - - - - --- 2022-06-14 Raphaël Mélotte New
[1/1] ltp-testsuite: bump version to 20220527 [1/1] ltp-testsuite: bump version to 20220527 - - - - --- 2022-06-13 Petr Vorel New
[1/1] package/evtest: bump to version 1.35 [1/1] package/evtest: bump to version 1.35 - - - - --- 2022-06-13 Fabrice Fontaine New
[1/1] package/python-pillow: security bump to version 9.1.1 [1/1] package/python-pillow: security bump to version 9.1.1 - - - - --- 2022-06-13 Fabrice Fontaine New
[1/1] package/zstd: pass _GNU_SOURCE in CFLAGS [1/1] package/zstd: pass _GNU_SOURCE in CFLAGS - 1 - - --- 2022-06-12 Fabrice Fontaine New
[2/2] package/dmalloc: disable stack-protector [1/2] package/dmalloc: fix strndup detection - 1 - - --- 2022-06-10 Fabrice Fontaine New
[RFC,v1,1/1] package/libbpf: remove bpf.h in linux.mk libbpf: Remove bpf.h in linux.mk - - - - --- 2022-06-10 Francis Laniel New
[RFC] package/uacme: requires TLS support in libcurl [RFC] package/uacme: requires TLS support in libcurl - 1 - - --- 2022-06-09 Baruch Siach New
package/openswan: allow uClibc build package/openswan: allow uClibc build - - - - --- 2022-06-09 Waldemar Brodkorb New
[buildroot-test,1/1] scripts/autobuild-run: make hung build timeout configurable [buildroot-test,1/1] scripts/autobuild-run: make hung build timeout configurable - - - - --- 2022-06-07 James Hilliard New
[buildroot-test,1/1] scripts/autobuild-run: add support for --branch option [buildroot-test,1/1] scripts/autobuild-run: add support for --branch option - - - - --- 2022-06-07 James Hilliard New
[1/1] package/jpeg: SIMD needs VSX with little endian [1/1] package/jpeg: SIMD needs VSX with little endian - 1 - - --- 2022-06-07 Fabrice Fontaine New
[1/1] package/libbsd: fix sh4aeb build [1/1] package/libbsd: fix sh4aeb build - 1 - - --- 2022-06-07 Fabrice Fontaine New
[1/1] package/pimd: fix static build with uclibc [1/1] package/pimd: fix static build with uclibc - 1 - - --- 2022-06-07 Fabrice Fontaine New
[1/1] package/dieharder: pass _GNU_SOURCE in CFLAGS [1/1] package/dieharder: pass _GNU_SOURCE in CFLAGS - 1 - - --- 2022-06-07 Fabrice Fontaine New
package/libkrb5: bump to 1.20 package/libkrb5: bump to 1.20 - - - - --- 2022-06-07 André Zwing New
package/openal: bump to version 1.22.0 package/openal: bump to version 1.22.0 - - - - --- 2022-06-07 André Zwing New
package/wine: bump to version 7.0 package/wine: bump to version 7.0 - - - - --- 2022-06-07 André Zwing New
[3/3] board/bsh: add support for iMX8MN BSH SMM S2 PRO board Add support for BSH smm s2 [pro] boards - - 1 1 --- 2022-06-07 Dario Binacchi New
[2/3] board/bsh: add support for iMX8MN BSH SMM S2 board Add support for BSH smm s2 [pro] boards - - - - --- 2022-06-07 Dario Binacchi New
package/kvm-unit-tests: fix build on armeb targets package/kvm-unit-tests: fix build on armeb targets - - - - --- 2022-06-06 Thomas Huth New
[1/1] package/python-pyalsa: bump to version 1.2.7 [1/1] package/python-pyalsa: bump to version 1.2.7 - - - - --- 2022-06-06 Julien Olivain New
[v2,2/2] configs/aspeed_ast2500evb: new defconfig [v2,1/2] configs/aspeed_ast2600evb: new defconfig - - 1 - --- 2022-06-06 Cédric Le Goater New
[v2,1/2] configs/aspeed_ast2600evb: new defconfig [v2,1/2] configs/aspeed_ast2600evb: new defconfig - - 1 - --- 2022-06-06 Cédric Le Goater New
[2/2] package/powerpc-utils: Bump to v1.3.10 powerpc utils and librtas bump - 1 - - --- 2022-06-06 Joel Stanley New
[1/2] package/librtas: Bump to v2.0.3 powerpc utils and librtas bump - - - - --- 2022-06-06 Joel Stanley New
[2/2] package/webkitgtk: support game controllers via libmanette [1/2] package: Add libmanette - - - - --- 2022-06-01 Adrian Perez de Castro New
[1/2] package: Add libmanette [1/2] package: Add libmanette - - - - --- 2022-06-01 Adrian Perez de Castro New
[1/1] package/zabbix: fix BR2_SHARED_STATIC_LIBS [1/1] package/zabbix: fix BR2_SHARED_STATIC_LIBS - 1 - - --- 2022-05-31 Fabrice Fontaine New
[2/2] fs/tar: add option for zstd compression [1/2] fs/ext2: add option for zstd compression - - - - --- 2022-05-31 Vladimir Svoboda New
[1/2] fs/ext2: add option for zstd compression [1/2] fs/ext2: add option for zstd compression - - - - --- 2022-05-31 Vladimir Svoboda New
[v3,7/7] board: Add Canaan KD233 board support Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,6/7] board: Add Sipeed MAIX-Go board support Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,5/7] board: Add Sipeed MAIX-Dock board support Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,4/7] board: Add Sipeed MAIXDUINO board support Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,3/7] board: Add Sipeed MAIX-Bit board support Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,2/7] board: Add common support for Canaan K210 SoC-based boards Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[v3,1/7] package/elf2flt: Remove Config.in.host Fix RV64 NOMMU and add Canaan K210 SoC support - - - - --- 2022-05-31 Damien Le Moal New
[for-next,11/11] package/gcc: remove gcc 9.x [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,10/11] package/gcc: switch to gcc 11.x as the default [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,09/11] arch: add BR2_ARCH_NEEDS_GCC_AT_LEAST_12 [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,08/11] package/gcc: add support for gcc 12 [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - 1 --- 2022-05-29 Romain Naour New
[for-next,07/11] package/gcc: switch to https urls for archives hashes [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,06/11] package/gcc: add missing --enable-libquadmath-support option [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - 1 - - --- 2022-05-29 Romain Naour New
[for-next,05/11] toolchain: enable libquadmath for PowerPC with VSX [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,04/11] package/gcc: disable libsanitizer for mips{el} and gcc > 12 [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - 1 - - --- 2022-05-29 Romain Naour New
[for-next,03/11] package/gcc: disable libsanitizer for mips64{el} w/ n32 ABI [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - 1 - - --- 2022-05-29 Romain Naour New
[for-next,02/11] configs/qemu_riscv{32, 64}_virt: kernel bump version to 5.15.43 [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions [for-next,01/11] arch/Config.in.riscv: add Zicsr and Zifencei standalone extensions - - - - --- 2022-05-29 Romain Naour New
[1/1] linux: update cip/cip-rt kernels to latest versions [1/1] linux: update cip/cip-rt kernels to latest versions - - - - --- 2022-05-28 James Hilliard New
[master,next,lts] utils/get-developer: fix DEVELOPERS syntax check on GitLab CI [master,next,lts] utils/get-developer: fix DEVELOPERS syntax check on GitLab CI - - - - --- 2022-05-28 Ricardo Martincoski New
package/network-manager: support libnss instead of gnutls package/network-manager: support libnss instead of gnutls - - - - --- 2022-05-27 John Keeping New
[RESEND,v3,1/1] package/gtkiostream: new package [RESEND,v3,1/1] package/gtkiostream: new package - - - - --- 2022-05-23 Matt Flax New
[1/1] package/systemd: bump to version 251 [1/1] package/systemd: bump to version 251 - - - - --- 2022-05-22 James Hilliard New
[v2] package/python-orjson: disallow build when using musl. [v2] package/python-orjson: disallow build when using musl. - - - - --- 2022-05-19 Graeme Smecher New
[1/1] package/rust-coreutils: new package [1/1] package/rust-coreutils: new package - - - - --- 2022-05-19 Nicolas Tran New
[1/1] package/hyperfine: new package [1/1] package/hyperfine: new package - - 1 - --- 2022-05-19 Nicolas Tran New
[1/1] package/shadowsocks-libev: remove this package. No longer maintained. [1/1] package/shadowsocks-libev: remove this package. No longer maintained. - - - - --- 2022-05-19 xu min New
[v2] package/openvmtools: bump version to 11.3.5 [v2] package/openvmtools: bump version to 11.3.5 - - - - --- 2022-05-19 Stefan Agner New
[v2,1/1] add package/python-pyqtchart [v2,1/1] add package/python-pyqtchart - - - - --- 2022-05-18 Adam Gausmann New
[v2,1/2] configs/qemu_ppc*: bump kernel version to 5.17.7 [v2,1/2] configs/qemu_ppc*: bump kernel version to 5.17.7 - - 1 - --- 2022-05-18 Cédric Le Goater New
[1/1] package/qt5: bump packages to latest kde submodule versions [1/1] package/qt5: bump packages to latest kde submodule versions - - - - --- 2022-05-18 James Hilliard New
[2/2] package/xdg-dbus-proxy: switch to the meson build system [1/2] package/xdg-dbus-proxy: bump to version 0.1.4 - - - - --- 2022-05-17 Adrian Perez de Castro New
[1/2] package/xdg-dbus-proxy: bump to version 0.1.4 [1/2] package/xdg-dbus-proxy: bump to version 0.1.4 - - - - --- 2022-05-17 Adrian Perez de Castro New
[4/4] package/python-flask-jsonrpc: bump to version 2.2.1 [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[3/4] package/python-typing-inspect: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[2/4] package/python-mypy-extensions: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[1/4] package/python-typeguard: new package [1/4] package/python-typeguard: new package - - - - --- 2022-05-17 James Hilliard New
[1/1] system: generate and set C.UTF-8 locale by default [1/1] system: generate and set C.UTF-8 locale by default - - - - --- 2022-05-17 James Hilliard New
[v4,2/3] board/zynqmp/kria/kv260/uboot.fragment: add addl uboot build options [v4,1/3] board/zynqmp/kria/readme.txt: improve documentation for qspi programming - - - - --- 2022-05-17 Neal Frager New
[v2,1/1] package/pkg-utils: prevent kconfig_enable_opt from changing =m to =y [v2,1/1] package/pkg-utils: prevent kconfig_enable_opt from changing =m to =y - - - - --- 2022-05-17 Christian Stewart New
[1/1] toolchain: handle white spaces in sysroot path [1/1] toolchain: handle white spaces in sysroot path - - - - --- 2022-05-17 Lang Daniel New
[v1,1/1] boot/arm-trusted-firmware: allow enabling without uboot or edk2 [v1,1/1] boot/arm-trusted-firmware: allow enabling without uboot or edk2 - - - - --- 2022-05-17 Christian Stewart New
[v3,2/2] package/python-orjson: bump to version 3.6.8 [v3,1/2] package/python-maturin: new package - - - - --- 2022-05-16 James Hilliard New
[v3,1/2] package/python-maturin: new package [v3,1/2] package/python-maturin: new package - - - 1 --- 2022-05-16 James Hilliard New
[1/1] utils/genrandconfig: allow overriding KCONFIG_PROBABILITY [1/1] utils/genrandconfig: allow overriding KCONFIG_PROBABILITY - - - - --- 2022-05-14 James Hilliard New
« 1 2 3 4 »